RubyGems Navigation menu

houdini 0.3.4

Rails 3 Engine for using the Houdini Mechanical Turk API

Gemfile
          gem 'houdini', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install houdini
  
  
  
  
  
  
  

Total downloads 9,895

For this version 753

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - May 6, 2013 (18.5 KB)
  2. 0.3.3 - February 21, 2013 (18.5 KB)
  3. 0.3.2 - November 26, 2012 (18.5 KB)
  4. 0.3.1 - November 20, 2012 (18.5 KB)
  5. 0.3.0 - April 20, 2012 (18 KB)
Show all versions (10 total)

Runtime Dependencies: